/*
Theme Name: jiminkumamoto
Template: stingerplus
Version: 20160525
*/



/* ===========================================
	BASE
=========================================== */


body{
	font-family: HelveticaNeue, Helvetica, Arial, AvenirNext-Regular, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, "ＭＳ Ｐゴシック", Osaka, "MS PGothic", Verdana, sans-serif;
	font-size: 16px;
	line-height:1.6;
	color: #333333;
}

p {
    font-size: 100%;
}


/* background color */

.bg_gray {background: #EBECED;}
.bg_blue {background: #086AAF;}


.sp {
	display: none;
	}
	
.spbr{
	display: none;
}

.pcbr{
	display: block;
}

.left {
    float: left;
}

.right {
    float: right;
}

hr {
	height: 0;
	margin: 0;
	padding: 0;
	border: 0;
	border-top: 1px solid #bbb;	
}

/* margin padding*/
.mgb5 {
	margin-bottom: 5px;
}
.mgb10 {
	margin-bottom: 10px;
}
.mgb15 {
	margin-bottom: 15px;
}
.mgb20 {
	margin-bottom: 20px;
}
.mgb30 {
	margin-bottom: 30px;
}
.mgb40 {
	margin-bottom: 40px;
}
.mgb50 {
	margin-bottom: 50px;
}
.mgt5 {
	margin-top: 5px;
}
.mgt10 {
	margin-top: 10px;
}
.mgt15 {
	margin-top: 15px;
}
.mgt20 {
	margin-top: 20px;
}
.mgt30 {
	margin-top: 30px;
}
.pdb5 {
	padding-bottom: 5px;
}
.pdb10 {
	padding-bottom: 10px;
}
.pdb15 {
	padding-bottom: 15px;
}
.pdb20 {
	padding-bottom: 20px;
}
.pdb30 {
	padding-bottom: 30px;
}


	
@media screen and (max-width:640px) {
	
p {
    font-size: 15px;
    line-height: 22px;
    margin-bottom: 10px;
}	
	
.pc {
	display: none;
	}	
	
.sp {
	display: block;
	}
	
	

}

/* ===========================================
	ボックス
=========================================== */

.box {
	margin: 0 0 40px;
	}

.boxStyle1 {
	margin: 0 auto;
	padding: 35px 60px;
	}
	
.boxRadius   {  
    -webkit-border-radius:4px 4px 4x 4px;
    -moz-border-radius:4px 4px 4px 4px;  
    border-radius:4px 4px 4px 4px;
}  

.box90per {
	width: 90%;
	margin: 0 auto;
}	

@media screen and (max-width:640px) {

.box {
	margin: 0 0 20px;
	}
	

}	


/* テキストサイズ変更ボタン */

#textsize span {
	font-size: 15px;
	margin: 0 5px 0 0;
	color: #666666;
	}
#textsize .btn {
    padding: 2px 15px;
	background: #00a74b;
	color: #fff;
	font-size: 90%;
}

#textsize .textresizer-active {
	background: #007638;
	
	}
#textsize a {
	color: #fff;
	text-decoration: none;
	margin: 0 3px;
}

/* ===========================================
	ヘッダー
=========================================== */

header {
	background: #fff;
	border-bottom: 2px solid #007638;
	}
	
.home header {
	border-bottom: none;
	}	
	
.headerInner {
	max-width: 1060px;
	padding: 0 10px;
	margin: 0 auto;
	overflow:hidden;
}


header .sitename {
    font-size: 22px;
    color: #fff;
    line-height: 30px;
    font-family: 'Oswald', sans-serif;
    padding: 0px;
    margin-bottom: 5px;
	margin-top: 25px;
}

.hd_add {
	font-size: 12px;
	color: #666666;
	}
	
.hd_add span {
	font-weight: bold;
	margin: 0 5px 0 0;
}

header .descr {
	display: none;
	}

#header-r {
    float: right;
    max-width: 700px;
}

#gazou-wide {
	margin: 0;
	
	}
	
.header-rInner {
    width: 100%;
	text-align: right;
	float: right;
	margin: 0 0 10px;
	}

.headbox {
	float: right;
	}
	
#headbox {
    padding: 0;
    margin: 20px 0 0;
}	
	
	
	
/* ヘッダーの検索ボックス */
	
.headbox #search {
	width: 250px;
	float: right;
	margin: 0 0 0 20px;
	}
	
.headbox #search #s {
    font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", Hiragino Kaku Gothic Pro, "ＭＳ Ｐゴシック", sans-serif;
    height: 28px;
    color: #333;
    font-size: 13px;
    border-radius: 0;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
    z-index: 10;
    padding: 8px 60px 8px 5px;
    width: 250px;
    box-sizing: border-box;
    background: #eaeaea;
}

.headbox #search #searchsubmit {
    border-radius: 0;
    position: absolute;
    right: 0px;
    top: 0px;
    width: 40px;
    height: 30px;
    z-index: 20;
    background: #007638;
	
}	

#header-r .wp_social_bookmarking_light {
	text-align: left;
	
	}
	
#header-r .wp_social_bookmarking_light_clear {
	display: none;
	}
	
#header-r .wp_social_bookmarking_light div {
    float: right !important;
    border: 0 !important;
    padding: 0 !important;
    margin: 0 5px 0px 0 !important;
    min-height: 30px !important;
    line-height: 18px !important;
    text-indent: 0 !important;
	text-align: right !important;
}		
	
	
@media screen and (max-width:990px) {
	
#header-r {
    float: right;
    max-width: 650px;
}

}


@media screen and (max-width:960px) {

header {
	position: fixed;
	width: 100%;
	top: 0;
	z-index: 100;
	height: 170px;
	}

.headerInner {
    padding: 0 !important;
}
	
#headbox {
    padding: 0;
    margin: 0;
}	

}


@media screen and (max-width:640px) {
	
header {
	height: 60px;
	border-bottom: 1px solid #007638;
	}
	
	
.home header {
	border-bottom: 1px solid #007638;
	}	
	
header .sitename {
    margin-bottom: 10px;
	margin-top: 0;
	margin-left: 10px;
	text-align:left;
}

header .sitename img {
	width: 200px;
	margin: 0;
}

.hd_add {
	display: none;
	}



}

@media only screen and (max-width: 568px) and (min-width: 320px) {

.sp-buttons {
	padding-top: 5px !important;
	}

.sp-button {
    width: 10px;
    height: 10px;
}

}


/* ===========================================
	スライド
=========================================== */

.slide {
	width: 100%;
	background: #00a74b;
	padding: 35px 0 10px ;
	margin: 0 0 40px;
	}
	
.sp-button {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    margin: 4px;
    display: inline-block;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    cursor: pointer;
    background-color: #fff;
	border: 1px solid #adadad;
}

.sp-selected-button {
    background-color: #007638;
	border: 1px solid #007638;
}
.sp-slide.sp-selected {
    filter:alpha(opacity=100); /*IE*/
    -moz-opacity:1.00; /*FF*/
    opacity:1.00;
	}
.sp-slide {
    filter:alpha(opacity=70); /*IE*/
    -moz-opacity:0.70; /*FF*/
    opacity:0.70;
}

@media screen and (max-width:960px) {
.slide {
	margin: 130px 0 40px;
	}
}


@media screen and (max-width:640px) {

.slide {
	background: #fff;
	padding: 0 ;
	margin: 60px 0 10px;
	}

}

/*--------------------------------
メニュー
---------------------------------*/

header .smanone ul.menu {
	padding: 20px 0 5px;
	margin: 20px 0 0;
	display: table;
	width: 100%;
	}
	
header .smanone ul.menu li {
	display: table-cell;
	float: none;
}

.smanone ul.menu li {
    width: 160px;
    height: 40px;
    border-right: none !important;
}

header .smanone ul.menu li a {
	font-weight: bold;
	text-align: center;
	line-height: 50px;
	height: 50px;
	padding-top: 30px;
	color: #007638;
}


.nav01 a {
	background: url(images/nav01_off.png) no-repeat center top;
	}
	
.nav01 a:hover {
	background: url(images/nav01_off.png) no-repeat center top;
	}
	
.nav02 a {
	background: url(images/nav02_off.png) no-repeat center top;
	}
	
.nav02 a:hover {
	background: url(images/nav02_off.png) no-repeat center top;
	}
.nav03 a {
	background: url(images/nav03_off.png) no-repeat center top;
	}
	
.nav03 a:hover {
	background: url(images/nav03_off.png) no-repeat center top;
	}
.nav04 a {
	background: url(images/nav04_off.png) no-repeat center top;
	}
	
.nav04 a:hover {
	background: url(images/nav04_off.png) no-repeat center top;
	}
.nav05 a {
	background: url(images/nav05_off.png) no-repeat center top;
	}
	
.nav05 a:hover {
	background: url(images/nav05_off.png) no-repeat center top;
	}
	
.nav06 a {
	background: url(images/nav06_off.png) no-repeat center top;
	}
	
.nav06 a:hover {
	background: url(images/nav06_off.png) no-repeat center top;
	}
	
/* スマホ用検索フォーム */
.smanone ul.menu li.sp_search  {
	display: none;
}	
	
	
	
@media screen and (max-width:960px) {
	
#panel-btn {
	display: inline-block;
	cursor: pointer;
	position: fixed;
	width: 60px;
	height: 60px;
	top: 0;
	right: 0;
	border: none;
	background: #007638;
}
#panel-btn-icon {
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 26px;
	height: 2px;
	margin: -6px 0 0 -13px;
	background: #fff;
	transition: .2s;
}
#panel-btn-icon:before, #panel-btn-icon:after {
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	width: 26px;
	height: 2px;
	background: #fff;
	transition: .3s;
}
#panel-btn-icon:before {
	margin-top: -8px;
}
#panel-btn-icon:after {
	margin-top: 6px;
}

#panel-btn-icon .panel-btn-txt {
	background: url(images/common/btn-menu.png) no-repeat center bottom;
	position: absolute;
	top: 13px;
	left: 0;
	width: 26px;
	height: 12px;
	background-size: contain;
	}
#panel-btn .close {
	background: transparent;
}
#panel-btn .close:before, #panel-btn .close:after {
	margin-top: 0;
}
#panel-btn .close:before {
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
}
#panel-btn .close:after {
	transform: rotate(-135deg);
	-webkit-transform: rotate(-135deg);
}
ul#menu-globalnavi {
	width: 100%;
	display: none;
	margin: 0;
	position: fixed;
	background: rgba(0,118,56,0.98);
	z-index: 9999;
	top: 170px;
}
ul#menu-globalnavi li {
	float: none;
	width: 100%;
	padding: 0;
	border-bottom: 1px solid #4c9f73;
	
}
ul#menu-globalnavi li a, ul#menu-globalnavi li a.current, ul#menu-globalnavi li a:hover {
	display:block;
	color: #fff;
	padding: 15px 0;
	width: 100%;
	border: none;
	text-decoration: none;
}
ul#menu-globalnavi li a.current {
	border-right: none;
	border-left: none;
}


.nav01 a {
	background: none;
	}
	
.nav01 a:hover {
	background: none;
	}
	
.nav02 a {
	background: none;
	}
	
.nav02 a:hover {
	background: none;
	}
.nav03 a {
	background: none;
	}
	
.nav03 a:hover {
	background: none;
	}
.nav04 a {
	background: none;
	}
	
.nav04 a:hover {
	background: none;
	}
.nav05 a {
	background: none;
	}
	
.nav05 a:hover {
	background: none;
	}
	
.nav06 a {
	background: none;
	}
	
.nav06 a:hover {
	background: none;
	}
}

@media screen and (max-width:640px) {
	
ul#menu-globalnavi {
	top: 60px;
}


/* スマホ用検索フォーム */

li.sp_search #search {
    width: 280px;
    float: none;
	clear: both;
    margin: auto;
	padding: 20px 0;
	text-align: center;
	
}

li.sp_search #s {
    font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", Hiragino Kaku Gothic Pro, "ＭＳ Ｐゴシック", sans-serif;
    color: #333;
    font-size: 14px;
    border-radius: 4px;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
    z-index: 10;
    padding: 0 !important;
	margin: 0 !important;
    width: 100%;
    box-sizing: border-box;
    background: #f9f9f9 !important;
	height: 35px;
	
}

li.sp_search  {
	display: block;
	margin: 0;
	padding: 10px 0 !important;
    height: 75px !important;
	border: none !important;
	
}	

li.sp_search #search #searchsubmit {
    border-top-right-radius: 4px !important;
    border-bottom-right-radius: 4px !important;
    position: absolute;
    right: 0;
    top: 20px;
    width: 48px;
    height: 35px;
    z-index: 20;
    background: #11af00;
}

li.sp_search #searchform {
    border: none;
}	




}
	
/* ===========================================
	フッター
=========================================== */

footer {
    clear: both;
    padding: 30px 0px;
    text-align: center;
    background: #f4f4f4;
}

#footer h3 {
    font-size: 22px;
    lign-height: 30px;
    margin-bottom: 0;
}

.foot-info:after {
	content: "";
	display: block;
	clear: both;
}

.foot-info {
	width: 325px;
	height: 130px;
	float: left;
	text-align: left;
	margin: 0 40px 0 0;
}

.foot-info p {
	margin: 0 0 0 5px;
	padding: 0;
	line-height: 1.6;
}

/* サイトマップ */
.footermenubox {
	max-width: 600px;
	float: right;
	height: 130px;
}

.footermenust {
	padding: 0;
	margin: 15px 0 0;
	text-align: left;
}

.footermenust li {
    display: inline;
    font-size: 14px;
    padding: 0 10px;
}

.footermenust li:first-child {
    padding: 0 10px 0 0;
}


/* フッターのウィジェット */
#footer .headbox {
	display: none;
}
	
#footer .headbox #search {
    width: 250px;
    float: none;
    margin: 0 auto;
    text-align: center;
	clear: both;
}	

.footer .footNavi {
	padding: 0;
	}
	
.footer .footNavi ul#footer-menu:after {
	content: "";
	display: block;
	clear: both;
}

/* 上に戻るボタン */
#page-top a {
    text-decoration: none;
    background: #444444;
    color: #fff;
    padding: 12px 16px;
    text-align: center;
    display: block;
    -moz-opacity: 0.6;
    opacity: 0.6;
}

.copy {
	clear: both;
}

@media screen and (max-width:1000px) {
	
.footermenubox {
	max-width: 60%;
}

}

@media screen and (max-width:980px) {
	
.foot-info {
	float: none;
	clear: both;
	text-align: center;
	margin: 0 auto;
}

.footermenubox {
	max-width: 100%;
	height: auto;
	margin: 0 0 20px;
}
	

}

@media screen and (max-width:768px) {
	
footer {
    padding: 0 0 20px !important;
}	
	
#footer .inner {
	width: 100%;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

.foot-info {
	margin: 20px auto 0;
	height: auto;
}
	
	
/* サイトマップ */

.footermenust {
	padding: 0;
	margin: 0;	
	}
	
.footermenubox  {
	margin: 0 0 20px;
	width: 100%;
	float: none;
	}
	
#footer ul.footermenust {
	background: #fff;
}

#footer ul.footermenust:after {
	content: "";
	display: block;
	clear: both;
}
	
#footer ul.footermenust li {
	list-style: none;
	float: left;
	width: 50%;
	min-width: 130px;
	border-bottom: 1px solid #e2e2e2;
	border-right: 1px solid #e2e2e2;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	}
	
#footer ul.footermenust li:nth-child(even) {
	border-right: none;
}
#footer ul.footermenust li:nth-last-child(1), #footer ul.footermenust li:nth-last-of-type(2) {
	border-bottom: 1px solid #e2e2e2;
}
#footer ul.footermenust li:nth-last-of-type(2):nth-child(even) {
	border-bottom: 1px solid #e2e2e2;
}

#footer .footermenust a {
	display: block;
	padding: 10px 0 10px 10px;
	font-size: 11px;
	text-decoration: none;
    font-size: 11px;
    color: #757575;
	background: #fff;
}

#footer h3 img {
    max-width: 200px;
    margin: 0 auto 10px;
    text-align: center;
}

	
	
}

/* ===========================================
	お問い合わせフォーム
=========================================== */

.table-contactform7{
  overflow: hidden;
table-layout: fixed;
}
 
.required-contactform7{
  padding: 5px;
  background: #DB5049;
  color: #fff;
  border-radius: 3px;
  margin-right: 3px;
  font-size: 85%;
}
 
.unrequired-contactform7{
  padding: 5px;
  background: #BDBDBD;
  color: #fff;
  border-radius: 3px;
  margin-right: 3px;
  font-size: 85%;
 
}
 
.table-contactform7 th{
  font-weight:bold;
  text-align: left;
}
 
.table-contactform7 input,
.table-contactform7 textarea{
  max-width: 90% !important;
  margin: 5px 10px 10px 5px;
}
 
.address-100 input{
  max-width: 90% !important;
  margin: 5px 10px 10px 5px;
}
 
.message-100 textarea{
  width: 100%;
  margin: 5px 10px 10px 5px;
}

.btn-contact {
	padding: 10px 30px !important;
	font-size: 110%;
	}
	
.wpcf7-submit {
    background: #de8686;
    color: #fff;
    border: none;
}	
 
@media screen and (min-width: 900px){
  .table-contactform7 th{
    width:28%;
  }
    }
     
@media screen and (max-width: 900px){
.table-contactform7{
  display:block;
}     
       
  .table-contactform7 tbody,
  .table-contactform7 tr{
    display: block;
    width: 100%;
  }
  .table-contactform7 th{
  width:100%;
  display:block;
  margin: 0 auto;
  border:none;
}
.table-contactform7 td{
  display: list-item;
  list-style-type:none;
  margin:0;
  padding:0;
  width: 100%;
  border-top: none !important;
}
}
	
	


/* ===========================================
	COMMON
=========================================== */

/* ヘッダーのリンクカラー */
header .smanone ul.menu li a:hover {
    color: #00a74b;
}

#wrapper {
	margin-top: 20px;
	}
	
.inner {
	max-width: 1060px;
	padding: 0 10px;
	margin: 0 auto;
	overflow:hidden;
	}	

main {
	padding: 20px 15px;
	margin: 0 -10px 20px;
	background:#fff;
}


.entry-title {
	font-family: HelveticaNeue, Helvetica, Arial, AvenirNext-Regular, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, "ＭＳ Ｐゴシック", Osaka, "MS PGothic", Verdana, sans-serif;
    font-size: 34px;
    line-height: 35px;
    color: #333;
    margin-bottom: 10px;
	padding: 20px 0;
	font-weight: normal;
}

#st-page .entry-title {
    font-size: 34px;
    margin-bottom: 40px;
}

.mainbox h2 {
    background: #fff;
    color: #1a1a1a;
    font-size: 20px;
    line-height: 27px;
    margin-bottom: 25px;
    padding-top: 10px;
    padding-right: 0;
    padding-bottom: 10px;
    padding-left: 0;
    border-top: none;
    border-bottom: 1px solid #ccc;
}

.post h3 {
	font-family: HelveticaNeue, Helvetica, Arial, AvenirNext-Regular, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, "ＭＳ Ｐゴシック", Osaka, "MS PGothic", Verdana, sans-serif;
    font-size: 18px;
    line-height: 27px;
    margin-bottom: 20px;
    margin-top: 10px;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 0;
    color: #1a1a1a;
    line-height: 27px;
    background-repeat: no-repeat;
    background-position: left center;
    margin-left: 0px;
    border-bottom: 1px #999999 dotted;
}




@media print, screen and (min-width: 960px) {
	
.entry-title {
    font-size: 34px;
    line-height: 40px;
    margin-bottom: 20px;
}

}



/*media Queries タブレットサイズ（600px以上）
----------------------------------------------------*/
@media only screen and (min-width: 600px) {
	
	main {
		background-color: #fff;
		padding: 20px 30px;
	}
	
	
}




/*media Queries PCサイズ（960px以上）
----------------------------------------------------*/
@media print, screen and (min-width: 960px) {
	
	main {
		margin-right: 320px;
		margin-left: 0px;
		background-color: #fff;
		border-radius: 0;
		padding: 0 30px 30px 0;
	}
	
}


@media screen and (max-width:640px) {

#wrapper {
	margin-top: 20px;
	}
	
main {
	padding: 20px 15px 10px;
	margin: 30px -10px 10px;
	background:#fff;
}

.entry-title {
    font-size: 24px;
    line-height: 1.4;
    margin-bottom: 10px;
	padding: 0;
}


#st-page .entry-title {
	font-size: 24px;
    margin-bottom: 20px;
}

.mainbox h2 {
    font-size: 17px;
	line-height: 1.4;
}	

.post ul li {
    font-size: 15px;
	line-height: 1.4em;
}

	
}





/* ===========================================
	検索ボックス
=========================================== */


#s {
    font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", Hiragino Kaku Gothic Pro, "ＭＳ Ｐゴシック", sans-serif;
    height: 34px;
    color: #333;
    font-size: 14px;
    border-radius: 0;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
    z-index: 10;
    padding: 10px 65px 10px 10px;
    width: 100%;
    box-sizing: border-box;
    background: #eaeaea;
}

#searchsubmit {
    border-radius: 0;
    position: absolute;
    right: 0px;
    top: 0px;
    width: 50px;
    height: 36px;
    z-index: 20;
    background: #007638;
}

	
/* ===========================================
	党所属議員ページへのリンク
=========================================== */

	
.memberArea {
	background: #f4f4f4;
	padding: 15px 0 5px;
	}
	
.memberArea .footer-link {
	display: inline-block;
	margin: 0 15px 0 0;
	border: 1px solid #d8d8d8;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	width: 197px;
	height: 49px;
	overflow:hidden;
	
	}
	
.memberArea .footer-link img {
	width: 100%;
	}
	
	
.memberArea .footer-link:last-child {
	margin: 0 0 0 0;
	}
	
.memberArea .footer-link:nth-child(n + 6) {
	margin: 5px 15px 0 0;
}	
	
.memberArea .footer-link a img{
	opacity: 1.0;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all  0.5s ease;
	background: #fff !important;
}
	
.memberArea .footer-link a:hover img{
	opacity: 0.7;
}

	
/* ===========================================
	外部リンク
=========================================== */

.linkArea {
	background: #00a74b;
	padding: 15px 0 5px;
	}
	
.linkArea .footer-link {
	display: inline-block;
	margin: 0 15px 0 0;
	width: 197px;
	height: 49px;
	overflow:hidden;
	}
	
.linkArea .footer-link:last-child {
	margin: 0 0 0 0;
	}
	
.linkArea .footer-link:nth-child(n + 6) {
	margin: 5px 15px 0 0;
}	
	
.linkArea .footer-link a img{
	opacity: 1.0;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all  0.5s ease;
	background: #fff !important;
}
	
.linkArea .footer-link a:hover img{
	opacity: 0.7;
}


@media screen and (max-width:640px) {
	
.memberArea,.linkArea {
	padding: 15px 20px 15px;
	}
	

.memberArea .footer-link,.linkArea .footer-link {
	width: 48%;
	height: auto;
	margin: 5px 0;
	overflow:hidden;
}
	
.linkArea .footer-link:last-child {
	margin: 5px 0;
}
	
	
.memberArea .footer-link:nth-child(2n),.linkArea .footer-link:nth-child(2n) {
	float: right;
}
	
.memberArea .footer-link:nth-child(n + 6),.linkArea .footer-link:nth-child(n + 6) {
	margin: 5px 0;
}	

}
	


	
/* ===========================================
	BLOG
=========================================== */

.blog .slide {
	display: none;
	}
	
	
/* ===========================================
	トップページ
=========================================== */

.top_news h2 {
    font-family: Helvetica , "游ゴシック" , "Yu Gothic" , sans-serif;
    background: none;
	color: #007638;
    font-size: 20px;
    line-height: 27px;
	margin: 0 0 8px;
	padding: 0;
    border-top: none;
    border-bottom: none;
}

.top_news h2 span {
	margin: 0 0 0 10px ;
}

.topNewsInner {
	border: 4px solid #007638;
	padding: 10px;
	background: #fff;
	margin: 0 0 50px;
	}
	
.topNewsInner ul li {
	display:table-cell;
	padding: 10px;
	width: 25%;
	}
	
.topNewsInner ul li img {
	width: 100%;
	margin: 0 0 10px;
	}
	
	
.topNewsInner .news_category {
	display: inline-block;
	background: #999;
	font-size: 80%;
	padding: 2px 10px;
	color: #fff;
	margin: 0 0 10px;
	}
	
.topNewsInner .woman {
	background: #e9434d;
	}
	
.topNewsInner .info {
	background: #00a74b;
	}
	
.topNewsInner .youth {
	background: #0082a5;
	}
	
.topNewsInner .leader {
	background: #128ecc;
	}
	
.topNewsInner .student {
	background: #f7931e;
	}
	
.topNewsInner .date {
	display: block;
	font-size: 80%;
}

.widget_sp_image-description p {
	margin: 10px 0 0;	
	}
	
/* 自民党ニュース */
.jimin-news {
	padding: 0 0 30px;
	}

h3.titStyle1{
    font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", Hiragino Kaku Gothic Pro, "ＭＳ Ｐゴシック", sans-serif;
    font-size: 24px;
	font-weight: normal !important;
    line-height: 27px;
    margin-bottom: 0;
    margin-top: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
	color: #007638;	
    background-repeat: no-repeat;
    background-position: left center;
    margin-left: 0px;
    border-bottom: none !important;
}	

	
	
@media screen and (max-width:640px) {
	
.topNewsInner ul li {
	display:inline-block;
	padding: 5px 10px 10px 10px ;
}
	
.top_news h2 {
    font-size: 18px;
    line-height: 27px;
	margin: 0 0 8px;
	padding: 0;
	text-align: center;
}

.top_news h2 img {
	width: 30%;
}

.top_news h2 span {
	margin: 5px 0 0 ;
	display: block;
}


.topNewsInner {
	border: 3px solid #007638;
	display:table;
	padding: 5px;
	background: #fff;
	margin: 0 0 20px;
	}

.topNewsInner ul li {
	display: inherit;
	padding: 10px;
	width: auto;
	overflow:hidden;
	}


.topNewsInner ul li img {
	display: none;
	}
	
.topNewsInner .news_category {
	font-size: 70%;
	padding: 1px 8px 0;
	color: #fff;
	margin: 0 0 3px 0;
	}
	
.topNewsInner .date {
	display: block;
	font-size: 80%;
	float: left;
	margin: 5px 10px 0 0;
	
	}
	
.topNewsInner a {
	clear: both;
	display: block;
	font-size: 90%;
	}
	
h3.titStyle1{
    font-size: 18px;
    line-height: 18px;
	font-weight: bold !important;
}

h3.titStyle1 img{
	width: 180px;

}

	
}


	
/* ===========================================
	サイドバー
=========================================== */

#side .side-topad {
	margin: 30px 0 0;
	}

.ad {
	margin: 0 0 5px;
	}

#sidebg {
    background: #fff;
    margin-bottom: 10px;
    box-sizing: border-box;
}

.st-pagelists {
	padding: 30px 0 30px;
	}
	
ul#menu-sidemenu:before {
    margin:0 0 8px;
    content:" ";
    display:inline-block;
    width:197px;
    height:47px;
    background:url(images/common/tit_sideInfo.png); 
	background-repeat: no-repeat;  
    background-size:contain;
    vertical-align:middle;
    position: relative;
}

#side aside .st-pagelists ul {
	font-size: 90%;
}	
	
	
#side aside .st-pagelists ul li {
    border-top: 1px solid #007638;
    border-left: 4px solid #007638;
    border-right: 4px solid #007638;
	line-height: 1.5;
	
}	

#side aside .st-pagelists ul li:first-child {
    border-top: 4px solid #007638;
}

#side aside .st-pagelists ul li:last-child {
    border-bottom: 4px solid #007638;
}	

	
#side aside .st-pagelists ul li a {
    background: url(images/common/list_arrow2.png) top 16px left 8px no-repeat;
    text-decoration: none;
    padding: 13px 15px 13px 20px;
    color: #000;
    width: 100%;
    display: block;
    box-sizing: border-box;
}


/* お問い合わせ */

#side h3 {
	margin: 0 0 10px;
	}
	
.sdContact_tel .title {
	color: #007638;
	font-size: 19px;
	font-weight: bold;
	}
	
.sdContact_tel p {
	margin: 0;
	padding: 0;
	}

.sideContact {
	border: 4px solid #007638;
	text-align: center;
	padding: 30px 0;
	margin: 0 0 30px;
	}
	
	
.sdContact_tel {
	margin: 0 0 5px;
	
	}
	
.sdContact_tel p {
    font-size: 23px;
	font-family: 'Lato', serif;
	}
	
	
.sdContact_tel p span {
    font-size: 80%;
	margin: 0 10px 0;
}

.sideContact .uketuke {
	font-size: 14px;
}
	
@media screen and (max-width:640px) {
	
.ad {
	text-align: center;
	margin: 0 auto;
	}

ul#menu-sidemenu:before {
    margin:0 0 5px;
    width:160px;
    height:38px;
}

.st-pagelists {
	padding: 20px 20px 20px;
	}

	
#side aside .st-pagelists ul li a {
	text-align: left;
}

#side aside .st-pagelists ul li {
    border-left: 3px solid #007638;
    border-right: 3px solid #007638;
	
}	

#side aside .st-pagelists ul li:first-child {
    border-top: 3px solid #007638;
}

#side aside .st-pagelists ul li:last-child {
    border-bottom: 3px solid #007638;
}	

#side aside .st-pagelists ul li a {
    background: url(images/common/list_arrow2.png) top 15px left 8px no-repeat;
    padding: 10px 15px 10px 20px;
}

#side h3 {
	margin-left: 10px;
	}


#side h3 img {
	width: 45%;
	}
	

.sideContact {
	border: 3px solid #007638;
	padding: 20px 0;
	margin: 0 20px 30px;
	}
	
.sdContact_tel .title {
	font-size: 20px;
	}
	
.sideContact .uketuke {
	font-size: 12px;
}
	

/* facebook */
#mybox {
	text-align:center;
	
	}
	
}
	
/* ===========================================
	BUTTON
=========================================== */

.btn a {
	text-align: center;
	width: 100%;
	display: inline-block;

}


.btn_contact {
	width: 200px;
	margin: 0 auto;
}

.btn_contact a {
	position: relative;
	background: url(images/common/list_arrow_w2.png) no-repeat right center #007638;
	color: #fff;
	line-height: 52px;
	text-decoration: none;
}
.btn_contact a:hover {
	background-color: #00a74b;
}


/* ===========================================
	入党・購読のご案内
=========================================== */


.subContactBox {
	border: #deddc9 7px solid;
	margin-bottom: 20px;
	padding: 20px 23px;
}

.subContactMessage {
	text-align: center;
}

.subContactMessage p {
	margin-top: 5px;
}

.subContactInfo p {
	margin-bottom: 10px;
}



.subContactEmail a {
	display: block;
	padding-left: 35px;
	background: url(images/bottom_contact_email.jpg) no-repeat left center;
	color: #444;
}



/* ===========================================
	過去の資料一覧
=========================================== */

ul.linklist {
	list-style-type: none;
	}

ul.linklist li.link {
	background: url(images/icon-outlink01.png) no-repeat left top 5px;
	padding: 0 0 0 25px; 	
	}
	
ul.linklist li.pdf {
	background: url(images/icon-pdflink01.png) no-repeat left top 5px;
	padding: 0 0 0 25px; 
	line-height: 2.5em;
	}
	
/* ---------------------------------------------------------------------------------------- 

	【青年部・青年局、女性局、学生部】活動／見出し（h3）

---------------------------------------------------------------------------------------- */

.subDetailHeader.youth h3 {
	background: #cfeeff none;
}

.subDetailHeader.women h3 {
	background: #f9d3e0 none;
}

.subDetailHeader.student h3 {
	background: #ceefdc none;
}

h3.seisaku {
	background: #CC0000 none;
	color: #fff;
	font-size: 18px;
}
p.seisaku {
	margin-bottom: 0px;
}
p.seisaku a {
	color: #FFFFDA;
}

@media screen and (max-width:640px) {
	
.subOutlineBox .left {
	width: 100%;
	}	
.subOutlineImg {
	text-align: center;
}
.subOutlineImg img {
	width: 80%;
	
}

}

/* ---------------------------------------------------------------------------------------- 

	【青年部・青年局、女性局、学生部】活動／写真２列

---------------------------------------------------------------------------------------- */

.subDetailContent.divPhoto {
	border-bottom: none;
	margin-bottom: 0;
	padding-bottom: 15px;
}

.subDetailContent.divPhoto div {
	width: 300px;
}

.subDetailContent.divPhoto p {
	margin: 0;
	padding: 0 0 7px 0;
}

@media screen and (max-width:980px) {

.subDetailContent.divPhoto div {
	width: 100%;
}

}


/* ---------------------------------------------------------------------------------------- 

	【青年部・青年局、女性局、学生部】活動／フリー項目エリア

---------------------------------------------------------------------------------------- */

.subDetailContent.divFree {
	border-bottom: none;
	margin-bottom: 0;
	padding-bottom: 5px;
}


/* ---------------------------------------------------------------------------------------- 

	【青年部・青年局、女性局、学生部】活動／リンクボタン＆バナー

---------------------------------------------------------------------------------------- */

.internalLink {
	padding-top: 8px;
}

.internalLink p {
	border-top: #bbb 1px solid;
	margin-bottom: 30px;
	padding-top: 30px;
}

.externalLink ul {
	list-style-type: none;
}


.externalLink ul li {
	padding: 0;
	background: none;
}

.externalLink ul li.youth {
	float: left;
}

.externalLink ul li.women {
	float: left;
	margin: 0 15px 0 15px;
}

@media screen and (max-width:980px) {
	
.externalLink ul li {
	float: left;
	width: 30%;
}

}

@media screen and (max-width:640px) {
	
.externalLink ul {
	text-align: center;
	
}
.externalLink ul li {
	width: 100%;
	margin: 0 0 10px;
}



.externalLink ul li.women {
	margin: 0 15px 10px 0;
}


}


/* ---------------------------------------------------------------------------------------- 

	【明日のリーダー育成塾】見出し（h1）＆メニュー＆見出し（h2）

---------------------------------------------------------------------------------------- */

.subLeaderHeader h1 {
	width: 100%;
	height: 152px;
	margin: 15px 0 20px 0;
	padding: 0;
	background: url(images/tpl/leader/leader_title.jpg) no-repeat left top;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	background-size: contain;
}

.subLeaderHeader ul {
	margin: 0 0 20px 0;
	padding: 0;
	list-style-type: none;
}

.subLeaderHeader ul li {
	padding: 0;
}

.subLeaderHeader ul li a {
	display: block;
	background-image: url(images/tpl/leader/leader_menu.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
}

.subLeaderHeader ul li.summaryBtn a {
	width: 233px;
	height: 57px;
	background-position: 0 0;
}
.subLeaderHeader ul li.summaryBtn a:hover {
	background-position: 0 -57px;
}

.subLeaderHeader ul li.recruitBtn a {
	width: 234px;
	height: 57px;
	background-position: -233px 0;
}
.subLeaderHeader ul li.recruitBtn a:hover {
	background-position: -233px -57px;
}

.subLeaderHeader ul li.pastBtn a {
	width: 233px;
	height: 57px;
	background-position: -467px 0;
}
.subLeaderHeader ul li.pastBtn a:hover {
	background-position: -467px -57px;
}

@media screen and (max-width:768px) {
	
	

}

@media screen and (max-width:640px) {

.subLeaderHeader h1 {
	height: 100px;
}


}


/* ---------------------------------------------------------------------------------------- 

	【明日のリーダー育成塾】リーダー育成塾とは／政治大学校・育成塾

---------------------------------------------------------------------------------------- */

.subDetailContent.link {
	margin-top: -10px;
	padding: 0 0 30px 0;
}

.subDetailContent.link table {
	border: none;
	border-collapse: separate;
	border-spacing: 30px 0;
}

.subDetailContent.link table td {
	border: none;
	padding: 10px 0;
	background: url(images/common/line_bot.gif) repeat-x left bottom;
	line-height: 2.0em;
}

.subDetailContent.link table td a {
	font-weight: bold;
	text-decoration: underline;
}

.subDetailContent.link table td strong {
	color: #8d94ff;
}


/* ---------------------------------------------------------------------------------------- 

	【明日のリーダー育成塾】募集要項／塾生募集要項

---------------------------------------------------------------------------------------- */

table.tb_1 {
	border-collapse: collapse;
	border-spacing: 0;
	border: none;
}

table.tb_1 th,table.tb_1 td {
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	border-left: none;
	border-right: none;
	padding: 10px;
	font-size: 100% !important;
	
}


table.tb_1 th {
	color: #00aa24;
	text-align:left;
}

.subDetailContent.leaderRecruit {
	padding-bottom: 10px;
}

.subDetailContent.leaderRecruit table th,
.subDetailContent.leaderRecruit table td {
	background: #fff;
}



/* ---------------------------------------------------------------------------------------- 

	【明日のリーダー育成塾】過去の公演概要／講演タイトル一覧

---------------------------------------------------------------------------------------- */

.subDetailContent.leaderPast ul {
	margin-bottom: 30px;
}

.subDetailContent.leaderPast ul li {
	margin-bottom: 20px;
	padding-bottom: 20px;
	background:
		url(images/common/line_bot.gif) repeat-x left bottom;
}


/* ---------------------------------------------------------------------------------------- 

	【明日のリーダー育成塾】過去の公演概要／記事見出し（h3）＆日付＆テーマ

---------------------------------------------------------------------------------------- */

.subSpeechHeader {
	margin: 25px 0;
}

.subSpeechHeader h3 {
	background: #d3e2c1;
	text-align: left;
	border: #bbb 1px solid;
	margin: 0;
	padding: 10px 20px;
}

.subSpeechHeader p {
	border: #bbb solid;
	border-width: 0 1px 1px 1px;
	margin: 0;
	padding: 10px 20px;
}


/* ---------------------------------------------------------------------------------------- 

	【明日のリーダー育成塾】過去の公演概要／記事

---------------------------------------------------------------------------------------- */

.subSpeechContent {
	margin: 0 0 10px 0;
}

.subSpeechContent p strong {
	line-height: 1.6;
}

.speechPhoto {
	width: 160px;
	font-size: 85%;
	font-weight: bold;
}

.speechPhoto.left {
	margin-right: 20px;
}

.speechPhoto img {
	width: 160px;
	margin: 0 0 2px 0;
}

.speechSummary {
	width: 520px;
}

/* ---------------------------------------------------------------------------------------- 

	【熊本県連の歴史】歴代会長・幹事長

---------------------------------------------------------------------------------------- */

.subHistoryContent {
	border: none;
	margin: 0;
	padding: 0;
}

.subHistoryContent .left {
	width: 380px;
}

.subHistoryContent .right {
	width: 300px;
}

.subHistoryContent .right ul li {
	padding: 0;
	background: none;
	font-size: 85%;
}

.subHistoryContent table {
	width: 100%;
	border: none;
	border-collapse: collapse;
	border-spacing: 0;
}

.subHistoryContent table strong {
	line-height: 2.0;
}


.subHistoryContent table th,
.subHistoryContent table td {
	border: none;
	vertical-align: top;
	line-height: 1.6;
}

.subHistoryContent table th {
	padding: 5px 20px;
	color: #fff;
	font-size: 114%;
	letter-spacing: 2px;
}

.subHistoryContent table th.chairmanTitle {
	background-color: #b4b4a0;
}

.subHistoryContent table th.secretaryTitle {
	border-left: #fff 20px solid;
	background-color: #a3c380;
}

.subHistoryContent table td {
	padding: 15px 10px;
	background: url(images/common/line_bot.gif) repeat-x left bottom;;
}

.subHistoryContent table td.secretaryInfo {
	border-left: #fff 20px solid;
}

.subHistoryContent table tr:nth-child(even) {
    background-color: #fff;
}


@media screen and (max-width:640px) {
	
.subHistoryContent table th {
	padding: 0 10px;
	font-size: 100%;
	letter-spacing: 0;
}

.subHistoryContent table td {
	padding: 10px 0;
}
	

.subHistoryContent table strong {
	line-height: 1.4;
}

.subHistoryContent table span {
	font-size: 14px !important;
}

td.chairmanPh {
	padding-right: 5px !important;
	
}



}

/* ---------------------------------------------------------------------------------------- 

	県連役員・役職

---------------------------------------------------------------------------------------- */
.subOfficerContent caption {
	text-align: right;
	font-size: 80%
}


/* ---------------------------------------------------------------------------------------- 

	過去の資料一覧

---------------------------------------------------------------------------------------- */

.subImg1colBox {
	text-align: center;
	margin: 0 auto 40px;
}
	
.subImg1colBox:after {
	content: "";
	display: block;
	clear: both;
}	
	
.subImg1colBox dt {
	margin: 0 10px 10px;
	}
	
.subImg1colBox dt img {
	border: 1px solid #CCC;
	}
	
	
.subImg1colBox dd {
	font-size: 12px;
	}
	

.subImg1colBox dd:first-of-type {
	font-size: 14px;
	}

.subImg1colBox dd.pdf {
	margin: 10px 0 0;
	line-height: 1.4;
}

.subImg1colBox dd.pdf img {
	margin: 0 10px 0 0;
	vertical-align:middle;
}


@media screen and (max-width:640px) {

.subImg1colBox {
	float: none;
	margin: 0 auto 20px;
}

.subImg1colBox dt {
	margin: 0 10px 5px;
	}


}


/* ---------------------------------------------------------------------------------------- 

	党所属議員一覧

---------------------------------------------------------------------------------------- */

td.sns_link {
	width: 90px;
	text-align: center;
	background-color: #f3f3f3;
	
}
.ico_link {
	width: 40px;
	height: 40px;
	display: inline-block;
}

.ico_link:first-of-type {
	margin: 0 10px 0 0;
}

td.mem_photo {
	width: 130px;
	text-align: center;
	background-color: #fafaf0;
	}
	
td.mem_photo img {
	width: 120px;
	margin: 0 0 5px ;
	}	
	
@media screen and (max-width:640px) {
.ico_link {
	width: 40px;
	height: 40px;
	display:block;
	text-align: center;
	margin: 0 auto;
}

.ico_link:first-of-type {
	margin: 0 auto 10px;
}

	
}





